div{transition:all 0.4s ease;}
 .anim-slide h1
  {
    color:#225A86;
    font-size: 50px; text-transform:uppercase;
	color:#FFF;
  }
  .anim-slide h2
  {
    color: #fff;
    font-size: 35px;
  }
  .anim-slide h3
  {
    color: #fff;
    font-size: 30px;
  }
  .anim-slide h4
  {
    color: #fff;
    font-size: 25px;
  }
  
  .anim-slide{font-family: 'Oswald', sans-serif; font-size:20px; font-weight:200;}
  .caseup{text-transform:uppercase;}
  .c-black{ color:#000;}
  .banner{ height:100%; width:100%; background:#fff url("../images/demo2/island-view.jpg") 100%/cover;}
  .anim-slide h1#slider{width:35%; top:50%; right:0px; background-color:#505e7b; padding:10px; font-size:28px;}
  .anim-slide h2#plugin{top: 63%; font-size:30px; right:0px; padding:8px 120px 5px 10px; background-color:#666;}
  .anim-slide h3#license{top: 63%; right:0px; background-color:#666;}
  .anim-slide h4#version{width: 100%;top: 90%;}
  .newtextstyle{text-align:left; padding:5px 5px 5px 5px; text-transform:uppercase;}
  
  .right-middle{top:5%; right: 15%; text-align:right;}
  .anim-slide img#hand{left: 30%;top:42%;}

  .anim-slide h3#todo{top: 0%;left: 20%;}
  .anim-slide h3#bounce{top: 15%;left: 49%;}
  .anim-slide h4#bounceUp{top: 15%;left: 60%;}
  .anim-slide h4#bounceRight{top: 15%;left: 75%;}
  .anim-slide h2#fade{top:40%;left: 15%; font-size:40px;}
  .anim-slide h4#fadeDown{top: 43%;left: 28%;}
  .anim-slide h4#fadeUp{top:55%;left: 15%;}
  .anim-slide #rotate{top: 30%; left:25%;}
  .anim-slide h3#rotate{top: 70%;left: 49%;}
  .anim-slide h4#rotateRight{top: 50%;left: 61%;}
  .anim-slide h4#rotateLeft{top: 50%;left: 80%;}
  .text-a{top: 33%;left: 21%; padding:20px;}
  .text-b{top: 45%;left:21%; padding:20px;}
  .text-c{top: 55%;left: 21%; padding:20px;}
  .text-d{top: 65%;left: 21%; padding:20px;}

  .anim-slide img#css3{left: 40%;top: -50%;}
  .anim-slide img#html5{left: 54%;top: -45%;}
  .anim-slide img#jquery{top: 40%;left: 42%;}
  .anim-slide img#modernizr{width:560px;top: 10%;left: 0%;}
  .anim-slide h2#animatecss{top: 1%;left: 1%;color: #56585f; font-size:186px;}
  .bottom-right{ bottom:0px;}
  .packages{top: 30%; right:35%;}
  .bhk{ right:35%; top:43%;}
  .girl{top:11%; left:5%; width:40%;}
  .transform{top:40%; right:30%; background-color:#000; padding:15px 15px 15px 30px;}
  .transform-b{top:50%; right:30%; background-color: #F06; padding:15px 15px 15px 20px;}
  .enquiry{top:59%; right:30%; background-color: #C99; padding:15px 15px 15px 20px;}
    
  div#demo{text-align: center;}
  #text{top: 14%; right: 4%;}
  
  div#demo>a{display:inline-block;text-decoration: none;}
  div#demo>a>h4{padding: 5px 8px;margin: 20px;background-color: #225A86;color: #fff;box-shadow:inset 0 -2px 0 rgba(0,0,0,0.15);}
  p#credits{z-index:-1;position: fixed;bottom: 0px;width: 100%;text-align: center;font-size: 14px;}
  p#credits>a{font-weight: bold;color: #999;text-decoration: none;}
  img#github-logo{z-index:-1;position: fixed;bottom: -20px;right: 2%;opacity: 0.4;}
  
  
  
  .s3b{top: 33%;left: 21%; padding:20px;}
  .s3c{top: 45%;left:21%; padding:20px; background-color:#c2a174;}
  .s3d{top: 55%;left: 21%; padding:20px;}
  
  .s4b{top:40%; right:30%; background-color:#000; padding:15px 15px 15px 20px;}
  .s4c{top:50%; right:30%; background-color:#000; padding:15px 15px 15px 20px;}
  .s4d{top:59%; right:30%; background-color:#000; padding:15px 15px 15px 20px; font-size:50px;}
  
  
  .showall{top: 33%;left: 21%; padding:20px; margin-top:130px; width:150px; text-align:left; color:#fff}
  
  @media only screen and (max-width: 600px) {
  .s3b{top: 33%;left: 10%; padding:0px; text-align:left;}
  .s3c{top: 50%;left:4%; padding:10px; text-align:left;}
  .s3d{top: 64%;left: 10%; padding:10px;  text-align:left;}
  
  .s4b{top:33%; left:10%; right:0%; padding:10px; background-color:#000; text-align:right; font-size:60px;}
  .s4c{top:43%; left:10%; right:0%; padding:10px; background-color: #000;  text-align:right;}
  .s4d{top:50%; left:10%; right:0%; padding:10px; background-color: #000;  font-size:50px;  text-align:right;}
  
  
  .text-a{top: 33%;left: 10%; padding:0px; text-align:left}
  .showall{top: 45%; left: 10%; padding:0px; margin-top:200px;}
  
}
  
  